
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17608

[BCR1093]Android][3rd Party Transfer] Message screen unable to view message and wrong button

07 September 2023 02:58 PM - wanansari wanansari

Status: Closed Start date: 07 September 2023

Priority: Immediate Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Input message:

Unable to view the message user enter in, only able to view once the keyboard is dismiss

History

#1 - 07 September 2023 03:02 PM - wanansari wanansari

- Subject changed from [BCR1093]Android][3rd Party Transfer] Message screen to [BCR1093]Android][3rd Party Transfer] Message screen unable to

view message and wrong button

Button should be 'Next' not 'Done'

#2 - 13 September 2023 08:18 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 26 September 2023 03:26 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#4 - 27 September 2023 08:04 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Tested good

Files
